* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Pretendard", sans-serif;
}
body {
	overflow-x: hidden;
}
.sub_container {
	width: 1224px;
	padding: 130px 24px;
	margin: 0 auto;
}
.bg_gray {
	background-color: #F6F7F8;
}
.bg_ivory {
	background-color: #FBF5F0;
}

.sub_tit {
	text-align: center;
}
.sub_tit h3 {
	color: #222;
	font-size: 40px;
	font-weight: 700;
	line-height: 52px;
	margin-bottom: 20px;
}
.sub_tit p {
	color: #222;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
	letter-spacing: -0.4px;
}
.sub_tit p b {
	font-weight: 600;
}
.sub_banner {
	margin-top: 116px;
	position: relative;
	width: 100%;
	min-width: 1440px;
	aspect-ratio: 1920 / 560;
}
.sub_banner .txt {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 1224px;
	padding: 0 24px;
}
.sub_banner .txt h2 {
	color: #222;
	font-size: 48px;
	font-weight: 600;
	line-height: 60px;
	margin-bottom: 24px;
	padding-top: 10px;
}
.sub_banner .txt p {
	color: #222;
	font-size: 22px;
	font-weight: 300;
	line-height: 30px;
}

.sub_tail {}
.sub_tail.bg {
	background: #F6F7F8;
}
.sub_tail_list {
	margin-top: 50px;
}

.sub_tail_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
	
}
.sub_tail_list ul li {
	width: 576px;

}
.sub_tail_list ul li .txt {
	display: flex;
	padding: 32px 36px;
	flex-direction: column;
	gap: 8px;
	border-radius: 0 0 16px 16px;
	background: #F6F7F8;
}
.sub_tail.bg .sub_tail_list ul li .txt {
	background: #fff;
}
.sub_tail_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 38px;
}
.sub_tail_list ul li .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px; 
}